ruby-taglib2 for debian
-----------------------

The librairy is built so it can replace ruby-taglib
(old libtagc0-ruby debian package) in place.
When the librairy is called using "require 'taglib'" ruby-taglib2 should
provides the same interface as ruby-taglib.
New code based on ruby-taglib2 should use "require 'taglib2'".

 -- Vincent Carmona <vinc4mai@gmail.com>  Thu, 28 Apr 2011 20:13:21 +0200
